/*
Theme Name:     Canadian Mountain Experience
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Base theme for Canadian Mountain Experience sites 
Author:         Shawn Wernig
Author URI: 	http://eggplantstudios.ca
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.header-logo  > a > img {
    padding-bottom: 20px;
}

.add-header-height {
    padding-top: 16px;
}
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    background-color: #173a50;
}
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {
    background-color: #20506f;
}
